<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006252800</ID>
<ANCIEN_ID>RDIIZXXXXXX002AAXXXXXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/25/28/LEGIARTI000006252800.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2006-07-07</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000788859" date_publi="2006-07-07" date_signature="2006-06-28" ministere="MINISTERE DE L'ECONOMIE, DES FINANCES ET DE L'INDUSTRIE BUDGET ET REFORME DE L'ETAT" nature="ARRETE" nor="BUDD0630002A" num="" num_parution_jo="0156">
<TITRE_TXT c_titre_court="Arrêté du 28 juin 2006" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000788859">Arrêté du 28 juin 2006 prescrivant le dépôt d'une procuration auprès de l'administration des douanes</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 28 juin 2006" debut="2006-07-07" fin="2999-01-01" id_txt="LEGITEXT000006053983">Arrêté du 28 juin 2006 prescrivant le dépôt d'une procuration auprès de l'administration des douanes.</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2006-07-07" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006252800" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002250830" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Par dérogation aux dispositions de l'alinéa précédent, la procuration peut être établie sous une forme simplifiée, en présence d'opérations réalisées à titre occasionnel. Dans ce cas, l'original de la procuration doit être annexé à la déclaration ou à l'acte auquel elle se rapporte. La procuration simplifiée doit être conforme au modèle figurant en annexe II au présent arrêté.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Arrêté 2006-06-28 annexe II</LIEN>
<LIEN cidtexte="JORFTEXT000053795071" datesignatexte="2026-04-08" id="LEGIARTI000053808787" naturetexte="ARRETE" nortexte="CPPD2525043A" num="3" numtexte="" sens="cible" typelien="ABROGE">Arrêté du 8 avril 2026 - art. 3 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053813570" naturetexte="CODE" nortexte="" num="R221-11" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. R221-11 (VD)</LIEN>
</LIENS>
</ARTICLE>
